Loading...
Searching...
No Matches
gsm_freq_range Struct Reference

## Data Fields

uint16_t | arfcn_first
uint16_t | arfcn_last
uint16_t | freq_ul_first
uint16_t | freq_dl_offset
uint16_t | flags

## Field Documentation

## arfcn_first

uint16_t gsm_freq_range::arfcn_first

## arfcn_last

uint16_t gsm_freq_range::arfcn_last

Referenced by gsm_arfcn2freq10().

## flags

uint16_t gsm_freq_range::flags

Referenced by gsm_arfcn2freq10().

## freq_dl_offset

uint16_t gsm_freq_range::freq_dl_offset

## freq_ul_first

uint16_t gsm_freq_range::freq_ul_first

Referenced by gsm_arfcn2freq10(), and gsm_freq102arfcn().

The documentation for this struct was generated from the following file:

- src/gsm/gsm_utils.c